html {
    scroll-behavior: smooth;
}
h1 {
    letter-spacing: 14px;
    font-weight: lighter;
}
h2 {
    letter-spacing: 10px;
    font-weight: lighter;
}
h3 {
    letter-spacing: 7px;
    font-weight: lighter;
}
h4 {
    letter-spacing: 6px;
    font-weight: lighter;
}
h5 {
    letter-spacing: 5px;
    font-weight: lighter;
}
.homeBtn {
    background: transparent;
    border: 1px solid #fff !important;
    color: #fff;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: 6px;
    min-width: 240px;
    line-height: 30px;
}
.heroModuleBtn {
    background: transparent !important;
    border: 1px solid #fff !important;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: 6px;
    min-width: 240px;
    line-height: 30px;
}
.heroModuleBtn:hover {
    border: 1px solid #fff !important;
    color: #fff;
}
.homeBtn:hover {
    color: #fff !important;
}
.hero-large-text {
    font-size: 68px;
    color: #fff;
    font-weight: 400;
}
.hero-small-text {
    font-size: 26px;
    color: #fff;
}
.carousel-caption {
    bottom: 20%;
    z-index: 1;
}
.carousel-overlay {
    background: rgba(0,0,0,0.4);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
/* CUSTOM SPACING */
.p-12 {
    padding: 100px 170px;
}
.pt-12 {
    padding-top: 100px;
}
.pt-13 {
    padding-top: 12rem !important;
}
.px-12 {
    padding-left: 260px;
    padding-right: 260px;
}
.py-13 {
    padding-top: 150px;
    padding-bottom: 150px;
}
.my-6 {
    margin-top: 60px;
    margin-bottom: 60px;
}
.pb-13 {
    padding-bottom: 150px;
}
.p-6 {
    padding: 50px;
}
.p-0 {
    padding: 0 !important;
}
.mt-n10 {
    margin-top: -10rem;
}
.mt-n2 {
    margin-top: -2rem;
}
.mb-18 {
    margin-bottom: 18.5rem;
}
.pt-6 {
    padding-top: 6.7rem !important;
}
.pl-6 {
    padding-left: 60px;
}
.mt-6 {
    margin-top: 6rem;
}
.px-6 {
    padding-left: 60px !important;
    padding-right: 60px !important;
}
.uspPiece h5 {
    font-size: 22px;
    letter-spacing: 8px;
}
.uspPiece .uspInner p {
    font-size: 16px;
}
.uspInner {
    border-top: 4px solid #cbc7bf;
}
.pb-7 {
    padding-bottom: 7rem;
}
.breadcrumb .breadcrumb-item a {
    font-size: 0.875rem;
}
.w-90 {
    width: 90% !important;
}

/* SOCIAL CALENDAR */
.socialCalendarTab {
    font-weight: bold;
    text-decoration: underline;
}
.socialCalendarTab.active {
    text-decoration: none;
}
.socialCalendarDate {
    font-weight: bold;
    font-size: 16px;
}

/* CUSTOM CONTAINER */
.large-container {
    max-width: 1500px;
    margin: 0 auto;
}
.mix-module-headers h5{
    font-size: 26px;
}
.mix-module-headers h4{
    font-size: 36px;
}
.max-width-470 {
    max-width: 470px;
    padding-left: 0;
    padding-right: 0;
}
.light-brown-bg {
    background: #cbc7bf;
    width: 100%;
}
.position-right {
    right: 0;
}
.position-left {
    left: 0;
}
.position-caption-bottom {
    bottom: 20px;
}
.hygiene-title {
    font-size: 34px;
    text-transform: uppercase;
}
.carousel-caption-hygiene {
    left: auto;
    right: auto;
}
.hygiene-subtitle {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 8px;
    position: relative;
}
.hygiene-subtitle::after {
    content: " ";
    display: block;
    height: 1px;
    background: #a9a39b;
    width: 55%;
    right: 0;
    position: absolute;
    bottom: 24px;
}
.hygiene-secondary-title {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 8px;
    position: relative;
}
.hygiene-secondary-title::after {
    content: " ";
    display: block;
    height: 1px;
    background: #a9a39b;
    width: 55%;
    right: 0;
    position: absolute;
    bottom: 24px;
}
.btn-hygiene {
    background: #1c3632 !important;
    color: #fff !important;
    transition: all 0.5s ease;
}
.btn-hygiene:hover {
    background: #fff !important;
    border: 1px solid #000;
    color: #000 !important;
}
.hygiene-large {
    letter-spacing: 5px;
    color: #000;
}
.hygiene-large:hover {
    color: #000;
    text-decoration: none;
}
/*.card-header {
    background: transparent;
    border-left: 0;
    border-bottom: 0;
    border-right: 0;
    padding: 0;
    border-color: #000;
}*/
.accordion>.card {
    border-left: 0;
    border-radius: 0;
    border-right: 0;
    border-color: #000;
}
.btn-link.focus, .btn-link:focus {
    text-decoration: none;
}
.plusminus {
    float: right;
    font-size: 17px;
    right: 10px;
    position: absolute;
    top: 30px;
}
.ci-chevron::before {
    border-style: solid;
    border-width: 1px 1px 0 0;
    content: '';
    display: inline-block;
    height: 0.75em;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(-45deg);
    vertical-align: top;
    width: 0.75em;
}
.ci.ci-bottom:before {
    border-style: solid;
    border-width: 1px 1px 0 0;
    content: '';
    display: inline-block;
    height: 0.75em;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(135deg);
    vertical-align: top;
    width: 0.75em;
}
.hygiene-large {
    text-transform: uppercase;
}
.accordion .hygiene-large {
    float: left;
}
.aboutBoxTitle {
    font-size: 24px;
    font-weight: lighter;
    line-height: 36px;
    letter-spacing: 8px;
    margin-bottom: 30px;
}
.aboutBoxButton {
    margin-top: 30px;
    background: transparent;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: 6px;
    min-width: 240px;
    color: #000;
    line-height: 1;
}
.aboutBoxButtonInverted {
    background: transparent !important;
    margin-top: 30px;
    border: 1px solid #000 !important;
    color: #000 !important;
    font-size: 14px;
    letter-spacing: 6px;
    min-width: 240px;
    color: #000;
    line-height: 1;
}
.aboutBoxButtonInverted:hover {
    background: #1c3632 !important;
    border: 1px solid transparent !important;
    color: #fff !important;
}
.homeBtn {
    margin-top: 0;
    line-height: 1;
}
.border-left {
    border-left: solid 1rem rgba(0,0,0,0.1); 
}
.aboutDivider {
    margin: 0;
}
.sideBySideBtn {
    margin-right: 30px;
}
.storeList li{
    list-style-type: none;
}
.storeList {
    padding-left: 0;
}
.smaller-accordion-text {
    font-size: 14px;
    text-transform: none;
    letter-spacing: normal;
    float: left;
    position: absolute;
    right: 150px;
}
.innerContainerTitle {
    float: left;
}
.mt-n6 {
    margin-top: -300px !important;
}
.pb-14 {
    padding-bottom: 450px !important;
}
.whiteText {
    color: #fff;
    font-size: 14px;
}
.whiteText:hover {
    color: #fff;
}
.card-body .hygiene-large {
    width: 100%;
}

.sixBoxOverlay {
    height: 100%;
    position: absolute;
    width: 100%;
    display: inline-block;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.sixBox {
    height: 100%;
}
.sixBox a:hover .sixBoxOverlay {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.sixBoxText {
    position: absolute;
    width: 100%;
    text-align: center;
    letter-spacing: 4px;
    font-size: 18px;
    bottom: 20px;
}
.whiteLine {
    border-top: 1px solid #fff;
    width: 80px;
    display: block;
    margin: 15px auto 0 auto;
    transition: 0.5s ease all;
}
.sixBox a:hover .whiteLine {
    width: 120px;
}
.heroModuleBtn {
    color: #fff !important;
}
.heroModuleBtn:hover {
    color: #000 !important;
    border: 1px solid #fff !important;
}
.asset-hero-container.shopping-with-us__hero-container:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
h1.shopping-with-us__hero-container__heading {
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    max-width: 1280px;
}

/* EDITORIAL */
.theLatest {
    max-width: 300px;
    background: #cbc7bf;
    font-size: 18px;
}
.theLatest p {
    text-align: right;
    padding: 15px 20px 15px 0;
    font-size: 18px;
}
.lightGreyBg {
    background: #f8f8f8;
}
.editorialTitle {
    font-size: 68px;
    text-transform: uppercase;
    letter-spacing: 15px;
}
.blackLink {
    color: #000;
    font-weight: 700;
    text-decoration: underline;
}
.blackLink:hover {
    color: #000;
}
.postHeading {
    font-size: 36px;
    letter-spacing: 8px;
}
.smallPostHeading {
    font-size: 24px;
    letter-spacing: 8px;
}
.inspireBtn {
    font-size: 12px !important;
    min-width: 0 !important;
    padding-top: 0;
    padding-bottom: 0;
}
.inspireMeTab {
    float: left;
    margin: 0 0.25rem 0 0.25rem;
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}
.inspireMeTab.active {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
.inspireMeCard {
    border: 0;
}
.postCategories a:hover {
    color: #000;
    opacity: 0.9;
}
.postCategories span {
    float: left;
}
.postCategories {
    float: left;
}
.hiddenMore {
    display: none;
}
.btnLink:hover {
    text-decoration: none;
}
#instagram_Shop .card-img-overlay {
    background-color: rgba(255,255,255,.5);
    transition: opacity 0.5s ease;
    opacity: 0;
}
#instagram_Shop .card-img-overlay:hover {
    opacity: 1;
}
.card-img-overlay div h6 {
    color: #000;
}
.greenBg {
    background: #1c3632;
}
.redBg {
    background: #371716;
}

/* CONTENT STYLES */
.atelierTitles {
    font-size: 24px;
}
.inspireIcon i {
    font-size: 30px;
    color: #000;
}
.inspireTitle {
    font-size: 24px;
}
.inspireMeH1 {
    font-size: 68px;
}
.inspireMeH3 {
    font-size: 26px;
}
.socialCalendarInnerCopy p {
    line-height: 26px;
}
.inspireMeCopy {
    line-height: 26px;
}
.socialCalendarInnerCopy {
    position: absolute;
    bottom: 65px;
}
.greyBorder {
    border-top: 50px solid #f8f8f8;
}
.sixBox:hover .sixBoxOverlay {
    transition: 1s ease all;
    display: inline-block;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.0.75) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.0.75)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.0.75) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.0.75) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.0.75) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.embed-container {
  position: relative;
  padding-bottom: 35%;
  overflow: hidden;
}
        
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: -300px;
    left: 0;
    width: 100%;
    height: 200%;
}
.overlayImg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.overlayContain {
    text-align: left;
}
button.btn.btn-primary.text-uppercase.heroModuleBtn:hover {
    color: #fff !important;
}

/* SIZE CHART */
.size-chart__measure-unit-switch .nav-tabs .nav-item {
    border: 0 !important;
}
.size-chart__measure-unit-switch .nav-tabs .nav-item a {
    border: 0 !important;
    padding: 0 !important;
    text-align: center;
}
.size-chart__measure-unit-switch .nav-tabs .nav-item .active {
    border: 0 !important;
    border-bottom: 3px solid #133732 !important;
    padding: 0 0 10px 0 !important;
    height: auto;
    text-align: center;
    margin: 0 auto;
}
.size-chart__measure-unit-switch .nav-tabs .nav-item .nav-link .ml-4 {
    margin-left: 0 !important;
}
.size-chart__measure-unit-switch .nav-tabs .nav-item:before {
    border: 0 !important;
}
.size-chart__measure-unit-switch .nav-tabs .nav-item .radio-link:before {
    display: none !important;
}
.size-chart__measure-unit-switch .nav-tabs .nav-item .radio-link:after {
    display: none !important;
}

@media screen and (max-width: 1080px) {
    .socialCalendarInnerCopy {
        position: relative;
        bottom: 0;
    }
}


/* FORMSTACK */
h2.fsSectionHeading {
    font-size: 18px;
    letter-spacing: 5px;
}

/* BASE OVERRIDES */
p.text-uppercase {
    color: #333!important;
    font-family: Proxima Nova,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif!important;
    font-size: .875rem!important;
    font-weight: 400!important;
    line-height: 1.4!important;
    letter-spacing: 5.6px!important;
}
span.headIntroCopy {
    position: absolute;
    top: -8px;
    background: #fff;
    padding-right: 2%;
}
.headIntro {
    position: relative;
}
#terms-and-conditions .accordion-element p.mb-0.h6, .collapse-trigger {
  cursor: pointer;
}
.hygiene-large {
  width: 100%;
}
.accordion-element.border-top {
    border-top: 1px solid #333 !important;
}
.accordion-element.border-bottom {
    border-bottom: 1px solid #333 !important;
}
.collapse-trigger i {
    vertical-align: middle;
}
.content-campaign-image {
    float: right;
}
.accordion-element p {
    letter-spacing: 0.075em;
}
.accordion-element ul li {
    letter-spacing: 0.075em;
}
.atelierTitles {
    font-size: 24px;
}
.whiteTitle {
    color: #d9cdb2;
}
.mt-13 {
    margin-top: 150px;
}
.inspireIcon i {
    font-size: 24px;
    color: #d9cdb2;
}
h1.whiteTitle {
    font-size: 72px;
}
h3.whiteTitle {
    font-size: 24px;
}
p.whiteTitle {
    font-size: 18px;
}
.heroModuleBtn {
    border: 1px solid #d9cdb2 !important;
    color: #d9cdb2 !important;
}
.heroModuleBtn:hover {
    color: #fff !important;
    border: 1px solid #fff !important;
}
.inTheKnowTitle {
    font-size: 36px;
}
.bottomRightLbImg {
    position: absolute;
    bottom: 40px;
    right: 0;
}
.bottomLeftLbImg {
    position: absolute;
    bottom: 40px;
    left: 0;
}
.mw-626 {
    max-width: 626px;
}
.mw-844 {
    max-width: 844px;
}
.content-campaign-image {
    width: 100%;
}
/* CAROUSEL */
.carouselControl {
    background: white;
    height: 40px;
    width: 40px;
    opacity: 1;
}
.carouselContainer {
    opacity: 1;
}
.chevronCustom::before {
    border-style: solid;
    border-width: 0.1em 0.1em 0 0;
    content: '';
    display: inline-block;
    height: 0.85em;
    left: 0.15em;
    color: #000;
    position: relative;
    top: 1em;
    transform: rotate(-45deg);
    vertical-align: top;
    width: 0.85em;
}
.chevronCustom.right:before {
    left: 0;
    transform: rotate(45deg);
}
.chevronCustom.left:before {
    left: 0.25em;
    transform: rotate(-135deg);
}
span.carousel-control-next-icon.carouselControl {
    position: relative;
    right: -25px;
}
span.carousel-control-prev-icon.carouselControl {
    position: relative;
    left: -25px;
}

/* CUSTOM MEDIA QUERIES */
@media screen and (max-width: 1500px) {
    .hide-medium {
        display: none;
    }
}
@media screen and (max-width: 1280px) {
    .card-columns.customCardColumns {
        column-count: 1;
        width: 100%;
    }
}
@media screen and (max-width: 1200px) {
    .editorialTitle {
        font-size: 3rem;
    }
    .carousel-overlay { 
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: inline-block;
        background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0)));
        background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
        background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
        background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
    }
    .overlayContain {
        text-align: center;
    }
    .hero-large-text {
        font-size: 4rem;
    }
}
@media screen and (max-width: 768px) {
    .hide-small {
        display: none;
    }
    .py-small-4 {
        padding-top: 1.5rem!important;
        padding-bottom: 1.5rem!important;
    }
    .align-center-small {
        text-align: center;
    }
    .p-12 {
        padding: 80px 0;
    }
    h4.mobile-large-text {
        font-size: 16px;
    }
    h1.mobile-large-text {
        font-size: 24px;
    }
    .innerContainerTitle {
        max-width: 80%;
        float: left;
        display: block;
    }
    .hygiene-large {
        width: 100%;
        float: left;
    }
    .border-left {
        border-left: 0 !important;
    }
    .aboutBoxContainer {
        border-bottom: solid 1px rgba(0,0,0,0.1); 
    }
    .aboutDivider {
        display: none;
    }
    .aboutBoxButton {
        width: 100%;
    }
    .editorialTitle {
        font-size: 22px;
    }
    .inspireMeBg {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 0 !important;
    }
    .postHeading {
        font-size: 24px;
    }
    .topTwoMob {
        width: 40%;
        float: left;
        display: block;
        padding-right: 0 !important;
    }
    .topTwoMob:nth-child(odd) {
        margin-right: 10px;
        width: 50%;
    }
    .inspireMeTab.px-1 {
        padding-right: .5rem !important;
        padding-left: 0 !important;
    }
    .postCategories {
        padding-left: 5px;
        padding-right: 5px;
    }
    .inspireMeBg .pl-6 {
        padding: 0 25px !important;
    }
    .inspireMeBg .pt-12 {
        padding-top: 50px !important;
    }
    .theLatest {
        max-width: 150px;
    }
    .mobileFluid {
        max-width: 100%;
    }
    .inspireMeCard {
        padding: 0 !important;
    }
    .px-4-mobile {
        padding-left: 1.5rem!important;
        padding-right: 1.5rem!important;
    }
    .inspireMeCard {
        margin-bottom: 70px !important;
    }
}
@media screen and (max-width: 540px) {
    .bottomRightLbImg {
        position: relative;
        display: block;
        margin-left: auto;
        margin-right: auto;
        bottom: 0;
        right: 0;
    }
    .bottomLeftLbImg {
        position: relative;
        display: block;
        margin-left: auto;
        margin-right: auto;
        bottom: 0;
        left: 0;
    }
    .pb-mob-4 {
        padding: 1.5rem!important;
    }
    .promo-section div#mmWrapper {
        display: none !important;
    }
}
@media screen and (max-width: 378px) {
    .mobileLookbookSingle {
        width: 100%;
    }
}
.suggestions-outer-container .suggestions__products .product-tile__sticker__content{
    display:none!important;
}
.product-detail__product-carousel .product-detail__tile-row .product-tile__sticker__content{
    display:none!important;
}
/*SALE STUFF*/
.nav-menu__item:nth-child(8) .nav-menu__item-link--level-1 {
    color: #000000;
}
#sale-items li.nav-menu__item--sale-further-reductions a, .nav-menu__item--sale-new-to-sale a {
    color: red;
}
/** #sale-items .nav-menu__item--sale-clothing-dresses:nth-child(1) a {
    color: red;
}
**/
.product-grid .product-tile__price span.strike-through span.value {
    font-size: 1rem;
    letter-spacing: .225rem;
    color: #000;
}
/*.nav-menu__item--sale-new-lines a {
    color: #ee1749;
}
.nav-menu__item--sale-clothing-dresses a {
    color: #ee1749;
}*/

/*NEW IN STICKER*/
.product-tile__sticker.product-tile__sticker--image {
    font-weight: bold;
    left: 2rem;
}
.product-tile__sticker--image span {
    letter-spacing: 4px;
}

@media screen and (max-width: 768px) {
    .product-tile__sticker.product-tile__sticker--image {
        zoom: 0.8;
    }
    .product-grid .product-tile__sticker__content--image:after {
        display: none;
    } 
}
/*UPDATED PRODUCT STICKER STYLING*/
.product-tile__sticker.product-tile__sticker--image {
    top: 0!important;
    position: absolute;
    bottom: auto!important;
    width: 100%;
    height: 100%;
    left: 0!important;
    transform: none!important;
    transform-origin: left top;
}
.sticker-content {
    position: relative;
    width: 100%;
    height: 100%;
}
.product-grid .product-tile__sticker__content--image {
    transform: none;
}
.product-grid .product-tile__sticker__content--image:after {
    content: none;
}


/* HEADER BANNERS */
.header-banner.header-banner-bottom.slide-up {
    background-color: #ee1749 !important;
}
.header-banner.header-banner-bottom.slide-up a {
    color: #fff;
}
.header-banner-bottom .carousel-item {
    color: #fff;

}
.header-banner .content {
    font-size: 1em;
}
.header-banner.slide-up:not(.header-banner-bottom) {
    background-color: #f3f3f3!important;
}
.header-banner.slide-up:not(.header-banner-bottom) .carousel-item {
    color: #FFF !important;
}
.header-banner.slide-up:not(.header-banner-bottom) a {
    color:#333!important;
}
.product-detail__promotions .callout {
    color: #8c2020;
}
.homeRedBoxes {
    background: #ed1848 !important;
}
.redBoxContainer {
    min-height: 100px;
}
@media screen and (max-width: 768px) {
    .promo-section #mmWrapper {
        display: none !important;
    }
}
.nav-menu__item-link--level-2 span.nav-menu__item-link-name {
    font-weight: bold;
}
@media screen and (max-width: 564px) {
    .header-banner .carousel-item {
        max-height: 100%;
        white-space: unset;
    }
}

.product-detail__product-name {
    margin-top: 1em;
}
.product-detail__item-link {
    display: none;
}
.product-detail--set .product-detail__set-heading span {
    font-weight: lighter;

}

a.primary-images__image-wrapper.carousel-item.active {
    margin-bottom: 1em;
}
@media (min-width: 1200px) {
    .col-xl-9, .col-xl-9h {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 75%;
        -ms-flex: 0 0 75%;
        flex: 0 0 60%;
        max-width: 100%;
    }
}
.product-detail--set .product-detail__set-heading:after {
    bottom: .5rem;
}
.product-detail__set-sub-heading {
    visibility: hidden;
    position: relative;
}
.product-detail__set-sub-heading:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "Scroll down and add each style to your bag";
}
.product-detail--set .product-detail__set-heading {
    font-size: 2em;
}
/*
.col-12.mb-3.product-detail__stock-check {
    display: none;
}
*/
.primary-images__wrapper.carousel-inner.row.no-gutters {
    margin-top: 2em;
}
.product-detail.product-detail--set.product-set-detail {
    margin-bottom: 5em;
}
.form-group.form-row.form-group--tel.has-float-label.form-row-input.address-fields__field {
    margin: 0 0 0.9em !important;
}

svg.tfp__icon{
    display:inline-block;
    padding: 0 5px 5px 0!important;
    width:25px;
}
@media(min-width:576px){
.tfp__icon{
        width: 35px;
}
}
.tfp__p{
    display:inline-block;
    color:#641221;
    font-weight:bold;
    margin: 0!important;
    font-size:12px;
}
@media(min-width:576px){
    .tfp__p{
    font-size:14px;
}
}
/*PLP - product images to be clickable after adding the logo*/
.product-tile__sticker.product-tile__sticker--image {
    pointer-events: none;
}

/*Products with reviews*/
.product-grid .product-tile__rating {
    display: inherit;
}

/*Products with no reviews*/
.product-tile__rating .font-icon.icon-fa-star-o.rating-star-empty {
    color: #d7d7d7;
    display: none;
}

/*Product price - format padding fix*/
.product-grid .product-tile__price {
    padding: .25rem 0 .25rem 0px;
}


/*Show Bag Counter */
.header .header-items .header-element .minicart-quantity{
    color:black!important;
  }
  button.checkout-billing__submit-btn.btn.btn-secondary.w-100.disabled {
    min-height: 4rem;
  }

/* Reducing letter spacing */
.product-detail__product-name {
  letter-spacing: 0.125rem;
}